name: Comment
type: module
description: 'Allows users to comment on and discuss published content.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - text
configure: comment.admin

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
